uuid: c023bcc1-286f-48f7-a446-3ac673580a80
langcode: en
status: true
dependencies:
  module:
    - commerce_store
id: stores
label: Stores
type: 'canonical_entities:commerce_store'
pattern: 'store-locator/[commerce_store:name]'
selection_criteria: {  }
selection_logic: and
weight: 4
relationships: {  }
